Is there any way to install wads on a 4.0 system that doesn't have

Discussion in 'Wii - Hacking' started by yumdoritos, Jul 13, 2009.

  1. yumdoritos
    OP

    Newcomer yumdoritos Member

    Joined:
    Dec 6, 2008
    Messages:
    36
    Country:
    United States
    Yeah, my friend said she would like for me to make her Wii just like mine, problem is it's already on 4.0 and of course she hasn't previously installed Waninko's cIOS.

    So is there any way to get back to 3.2u?

    Edit: Whoops, looks like I messed up the topic title...
     
  2. iceache

    Member iceache GBAtemp Regular

    Joined:
    Jul 6, 2007
    Messages:
    155
    Country:
    Canada
    Bannerbomb.
     
  3. Kakkoii

    Member Kakkoii Old fart

    Joined:
    Sep 14, 2007
    Messages:
    620
    Country:
    Canada
  4. yumdoritos
    OP

    Newcomer yumdoritos Member

    Joined:
    Dec 6, 2008
    Messages:
    36
    Country:
    United States
    Right, well I've already installed the Homebrew channel, but I can't install any WADs at all. After some researching I think because the Wii is on 4.0 but hasn't previously installed waninkoko's cIOS, I can't install any wads.

    And in order to do the things I want to do (install cIOS, downgrade, install preloader, etc....) I need to be ale to install wads.
     
  5. Kakkoii

    Member Kakkoii Old fart

    Joined:
    Sep 14, 2007
    Messages:
    620
    Country:
    Canada
    Nope.

    All you have to do is install cIOS38 from Waninkoko through the HBC. Then you use Waninkoko's Wad Manager to install Wad's on IOS 249 (default).

    http://www.mediafire.com/file/jnez003zgrz/...ll_from_HBC.zip

    http://www.mediafire.com/file/wm4llhyjmmj/WadManager4.0.zip
     
  6. yumdoritos
    OP

    Newcomer yumdoritos Member

    Joined:
    Dec 6, 2008
    Messages:
    36
    Country:
    United States
    Actually, this doesn't work either. I can run waninkokos installer, but when it tries to install the custom IOS it says

    INSTALL ERROR ret= -2011

    To clarify, this is on a virgin Wii that has never been modified in any way shape or form, it is currently on 4.0 and has never had any homebrew attempted on it prior to this point.
     
  7. chrisman01

    Member chrisman01 GBAtemp Fan

    Joined:
    Sep 9, 2008
    Messages:
    313
    Location:
    Maine
    Country:
    United States
    That didn't work when I modded my 4.0u. I had to use the trucha bug restorer first (google it; I can't rmember where I got it [​IMG] ). THEN I could install the cios's and the cmios rev3.

    There's a few guides around gbatemp about how to use the TBR. I even wrote one, but i haven't gotten many responses about it so far... even after I edited it to make it easier and more specific.
     
  8. Kakkoii

    Member Kakkoii Old fart

    Joined:
    Sep 14, 2007
    Messages:
    620
    Country:
    Canada
    You may also want to run the IOS60 patch to enable custom wad's to be launched from the SD card using the new SD card menu in System Menu 4.0. http://www.megaupload.com/?d=ZDNKQGRQ
     
  9. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    I think you can use Wiipower's Trucha Bug Restorer to downgrade IOS15 and install a patched IOS36 to IOS249. After that, you should be able to install wads.

    But I haven't actually used Trucha Bug Restorer yet, so my directions might be retarded.
     
  10. yumdoritos
    OP

    Newcomer yumdoritos Member

    Joined:
    Dec 6, 2008
    Messages:
    36
    Country:
    United States
    DO'H!

    The trucha bug restorer, of course....... And I thought I was an "expert" at this stuff. [​IMG]
     
  11. Kakkoii

    Member Kakkoii Old fart

    Joined:
    Sep 14, 2007
    Messages:
    620
    Country:
    Canada
    Well it worked for me. I just modded a friend Wii that's sysmenu 4.0. And it was never modded before. I just used Bannerbomb to launch HackMii and installed HBC/DVdx/BootMii (Boot2+IOS). Then installed Waninkoko's cIOS38 from inside the HBC. And from there I was able to install WAD's using Waninikoko's Wad Manager 4.0.
     
  12. chrisman01

    Member chrisman01 GBAtemp Fan

    Joined:
    Sep 9, 2008
    Messages:
    313
    Location:
    Maine
    Country:
    United States
    wtf? no fair!

    that... doesn't make sense, though. my wii was a virgin too, and I installed HBC the same way, but I had to use the TBR... wow, that's weird...
     
  13. yumdoritos
    OP

    Newcomer yumdoritos Member

    Joined:
    Dec 6, 2008
    Messages:
    36
    Country:
    United States
    GRAGH! Nothing's working.

    I can use the TBR to downgrade my IOS15, but I still can't install a patched IOS36 as IOS249, it keeps giving me the error ret= -2011

    I was reading the readme for the trucha bug restorer and it said something about me needing to have an IOS with the trucha big, how do I get this?
     
  14. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    The IOS15 that you downgraded is your Trucha-bugged IOS. You use that to patch IOS36.
     
  15. BenieUK

    Member BenieUK GBAtemp Regular

    Joined:
    Jun 19, 2009
    Messages:
    126
    Country:
    United Kingdom
    after you downgrade ios15 then it reboots and you start TBR again but this time run it off the downgraded ios15 at the start... then you can install ios36 to 249 or patch the ios36, then you can install cIOS as you please [​IMG]

    EDIT: Someone beat me to it, im a little slow at typing [​IMG]
     

Share This Page